/*
Theme Name: Alukas Child
Theme URI: https://alukas.presslayouts.com/
Author: PressLayouts
Description: This is a child theme for Alukas
Version: 1.0
Author URI: https://www.presslayouts.com/
Template: alukas
Text Domain: pls-theme-child
*/

.single-product .product .summary form.cart {
    display: none;
}

@media (max-width: 1023px){
.pls-site-footer .pls-footer-main {
    padding-bottom: 1.5rem !important;
}

.pls-site-content {
    padding-bottom: 30px;
}	
.cont-frm-sec form span.wpcf7-spinner {
    position: absolute;
    left: 0;
    bottom: -5px;
}	
}

@media (max-width : 767px){
.trendy-sec .elementor-element.elementor-widget-pls-heading {
    margin-bottom: 0 !important;
}
.feature-sec .products-tabs ul.nav.nav-tabs {
    margin-bottom: 5px !important;
}
	
.trendy-sec .products-slider .pls-slider {
    margin-bottom: 0 !important;
}	
	
.shop-btn .pls-cta-btn {
    margin-top: 0 !important;
}	
	
.pls-site-footer .pls-footer-main {
    padding-bottom: 1rem !important;
    padding-top: 3rem !important;
}
footer .pls-footer-copyright .text-right {
    margin-bottom: 0 !important;
}
.footer-subscribe {
    padding-top: 2.5rem !important;
    padding-bottom: 2.5rem !important;
}
	
.pls-page-title {
    margin-bottom: 3rem !important;
}	
	
.archive .products .product {
    max-width: 100% !important;
    flex: 0 0 100% !important;
    margin-bottom: 0px !important;
}	
.archive .pls-pagination {
    margin: 0 !important;
}	
}